.css_codigo_termo_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_codigo_termo_grid_line {vertical-align: top;text-align: left;}
.css_ano_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_ano_grid_line {vertical-align: top;text-align: left;}
.css_tipo_termo_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_tipo_termo_grid_line {vertical-align: top;text-align: left;}
.css_equ_ds_equipamentos_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_equ_ds_equipamentos_grid_line {vertical-align: top;text-align: left;}
.css_implementos_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_implementos_grid_line {vertical-align: top;text-align: left;}
.css_cnpj_entidade_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_cnpj_entidade_grid_line {vertical-align: top;text-align: left;}
.css_entidade_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_entidade_grid_line {vertical-align: top;text-align: left;}
.css_data_termo_label {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_data_termo_grid_line {vertical-align: top;text-align: center;}
.css_numero_contrato_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_numero_contrato_grid_line {vertical-align: top;text-align: left;}
.css_data_vencimento_termo_label {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_data_vencimento_termo_grid_line {vertical-align: top;text-align: center;}
.css_data_encerramento_label {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_data_encerramento_grid_line {vertical-align: top;text-align: center;}
.css_territorio_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_territorio_grid_line {vertical-align: top;text-align: left;}
.css_municipio_entrega_label {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_municipio_entrega_grid_line {vertical-align: top;text-align: left;}
